RubyGems Navigation menu

Reverse dependencies for simple_sauce Latest version of the following gems require simple_sauce

Total downloads 1,349

For this version 704

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: